[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

RE: Problem accessing Repository with HTTP

From: Frank Gruman <fgatwork_at_verizon.net>
Date: Mon, 27 Apr 2009 21:49:55 -0400

On Mon, 2009-04-27 at 17:55 +0200, Schlup, Herbert wrote:
> Ok, and if not? How can I get the actual Files?
>
> -----Original Message-----
> From: Andy Levy [mailto:andy.levy_at_gmail.com]
> Sent: Montag, 27. April 2009 17:54
> To: Schlup, Herbert
> Cc: users_at_subversion.tigris.org
> Subject: Re: Problem accessing Repository with HTTP
>
> On Mon, Apr 27, 2009 at 11:48, Schlup, Herbert <Herbert.Schlup_at_omega.ch> wrote:
> > Phu.... Thats some time ago... I don't really remember
> >
> > Why?
>
> Because if you remembered, I'd suggest doing whatever you did to initially set it up.
>
> > -----Original Message-----
> > From: Andy Levy [mailto:andy.levy_at_gmail.com]
> > Sent: Montag, 27. April 2009 17:46
> > To: Schlup, Herbert
> > Cc: Ryan Schmidt; users_at_subversion.tigris.org
> > Subject: Re: Problem accessing Repository with HTTP
> >
> > On Mon, Apr 27, 2009 at 05:16, Schlup, Herbert <Herbert.Schlup_at_omega.ch> wrote:
> >> How do I do this? I run the CollabNet Setup to upgrade to version 1.6.
> >> Do I have to do something by hand?
> >
> > How did you originally set up the server?
> >
> >> -----Original Message-----
> >> From: Ryan Schmidt [mailto:subversion-2009a_at_ryandesign.com]
> >> Sent: Montag, 27. April 2009 11:13
> >> To: Schlup, Herbert
> >> Cc: users_at_subversion.tigris.org
> >> Subject: Re: Problem accessing Repository with HTTP
> >>
> >> On Apr 27, 2009, at 03:59, Schlup, Herbert wrote:
> >>
> >>> [Mon Apr 27 10:55:19 2009] [error] [client 10.152.1.31] (20014)
> >>> Error string not specified yet: Expected FS format between '1' and
> >>> '3'; found format '4'
> >>
> >>
> >>> What is this format 4 meaning? Can somebody help?
> >>
> >>
> >> It means that the repository you are trying to access was created
> >> with a newer version of Subversion than the version of mod_dav_svn
> >> that is running in your Apache server. Upgrade your mod_dav_svn to a
> >> more recent version.
> >>
> >>
> >>
<snipping irrelevant footer stuff />

As Ryan was kind enough to point out earlier, you need to find out how to upgrade your mod_dav_svn module for Apache for your given OS. Because you have not told us what your OS is, we can't give you any specific help. If you are running the CollabNet Server, how did you upgrade subversion to get beyond "version 3"? I believe CollabNet provides reasonable documentation for their server upgrades; can you confirm that you followed those?

Regards,
Frank

------------------------------------------------------
http://subversion.tigris.org/ds/viewMessage.do?dsForumId=1065&dsMessageId=1955837

To unsubscribe from this discussion, e-mail: [users-unsubscribe_at_subversion.tigris.org].
Received on 2009-04-28 03:51:07 CEST

This is an archived mail posted to the Subversion Users mailing list.